/* format
-------------------------------------------------------------- */
div,p,h1,h2,h3,h4,h5,h6,ul,li{
margin:0;
padding:0;
}

table{
border:none;
}

img {
margin:0;
padding:0;
line-height:1px;
border:none;
}

form {
padding: 0px;
margin: 0px;
}

/* title set */
h2 {
	margin-top: 0px;
	margin-bottom: 0px;
}

h3 {
	margin:0 0 10px 0;
	padding:5px 10px 0 10px;
	width:690px;
	height:27px;
	background:url(../img/2nd/bg_h3.gif) repeat-x 0 0;
	color:#FFF;
}

h4 {
	clear: both;
	width :612px;
	background: #FFFFFF url(../../guest_room2/images/bg_cat.gif);
	margin-top: 10px;
	margin-bottom: 8px;
	padding-bottom: 4px;
}

a img:hover{
	opacity:0.8;
	filter: alpha(opacity=80);        /* ie lt 8 */
	-ms-filter: "alpha(opacity=80)";  /* ie 8 */
	-moz-opacity:0.8;                 /* FF lt 1.5, Netscape */
	-khtml-opacity: 0.8;              /* Safari 1.x */	
	transition: 0.5s;
}

/* common
-------------------------------------------------------------- */

html { 
filter: expression(document.execCommand("BackgroundImageCache", false, true)); 
height:100%;
}

body{
margin:0;
padding:0;
color: #2F0D0C;
background-color: #F2EEDF;
height:100%;
font-size:77%;
line-height:1.5;
}

.right{
float:right;
}
.left{
float:left;
}
.clear{
clear:both;
}

a{
color:#A0791D;
text-decoration:underline;
outline: none;
}
a:hover{
color:#A0791D;
text-decoration:none;
}

a.iarrow{
color:#A0791D;
text-decoration:underline;
background:url(../img/common/icon_arrow.gif) no-repeat 0 2px;
padding:0 0 0 15px;
outline: none;
}
a.iarrow:hover{
color:#A0791D;
text-decoration:none;
background:url(../img/common/icon_arrow.gif) no-repeat 0 2px;
padding:0 0 0 15px;
}

ul li{
	list-style:none;
}

/* 余白 */
.pd_l20{
	padding-left:20px;
}
.pd_l15{
	padding-left:15px;
}

.pd_tb1{
padding-top:1px;
padding-bottom:1px;
}
.pd_t2{
padding-top:2px;
}
.pd_t3{
padding-top:3px;
}
.pd_t5{
padding-top:5px;
}
.pd_t8{
padding-top:8px;
}
.pd_t10{
padding-top:10px;
}
.pd_t15{
padding-top:15px;
}
.pd_t20{
padding-top:20px;
}
.pd_t30{
padding-top:30px;
}
.pd_t50{
padding-top:50px;
}
.pd_t70{
padding-top:70px;
}

.pd_b2{
padding-bottom:2px;
}
.pd_b3{
padding-bottom:3px;
}
.pd_b5{
padding-bottom:5px;
}
.pd_b6{
padding-bottom:6px;
}

.pd_b8{
padding-bottom:8px;
}

.pd_b10{
padding-bottom:10px;
}
.pd_b15{
padding-bottom:15px;
}
.pd_b20{
padding-bottom:20px;
}
.pd_b45{
padding-bottom:45px;
}
.pd_r3{
padding-right:3px;
}
.pd_r10{
padding-right:10px;
}
.pd_r20{
padding-right:20px;
}
.pd_b30{
padding-bottom:30px;
}
.pd_b70{
padding-bottom:70px;
}

.mg_b5{
margin-bottom:5px;
}

.mg_b8{
margin-bottom:8px;
}

.mg_b10{
margin-bottom:10px;
}

.mg_b15{
margin-bottom:15px;
}

.mg_b20{
margin-bottom:20px;
}

.mg_b30{
margin-bottom:30px;
}

.mg_t10{
	margin-top:10px;
}

.mg_r5{
	margin-right:5px;
}

.mg_r8{
	margin-right:8px;
}

.mg_b50{
	margin-bottom:50px;
}

.mg_b60{
	margin-bottom:60px;
}

.mg_45{
	margin:45px 0;
}

.f_85{
font-size:85%;
}
.f_90{
font-size:90%;
}
.f_115{
font-size:115%;
}

.fc_red{
	color:#900;
}

.fc_kin{
	color:#99770C;
}

.f_normal{
	font-weight: normal;
}

/* Header
-------------------------------------------------------------- */
#header_bg {
background:url(../img/header_bg.png) top left repeat-x;
}

#header {
margin:0 auto;
padding:12px 0px 20px 0px;
width: 960px;
}

#header h1 img {
margin-top:15px;
}


/* グローバルナビゲーション */
.top_menu {
margin:0 auto;
width: 960px;
height: 44px;
}
.top_menu ul,
.top_menu li {
float: left;
list-style-type: none;
}

/* Content
-------------------------------------------------------------- */
/* Content
-------------------------------------------------------------- */
#content_bg{
	background:url(../img/cont_bg.png) bottom left repeat-x;
	height:80%;
	min-height:80%;
}
body > #content_bg{ 
    height:auto;
	padding-bottom:10px;
}

/* Footer
-------------------------------------------------------------- */
#footer_bg{
	background:url(../img/footer_bg.png) top left repeat-x;
}

#footer {
	width: 960px;
	margin: 0px auto 0px auto;
	padding:25px 0px;
	background:url(../img/footer_subbg.png) top left no-repeat;
	color:#B39F80;
}

#footer a{
color:#9E7920;
text-decoration:none;
}
#footer a:hover{
color:#CC0000;
text-decoration:none;
}


/* クリアフィックス */
.clearfix:after{
    content: "."; 
    display: block; 
    height: 0; 
    font-size:0;	
    clear: both; 
	visibility:hidden;
}
.clearfix{
	display: inline-block;
} 
/* Hides from IE Mac */
* html .clearfix{
	height: 1%;
}
.clearfix{
	display:block;
}
/* End Hack */ 